.control-buttons{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1rem;
    min-width:30rem;
}
.playing-sound{
    animation:c1 0.7s linear infinite alternate;
}

@keyframes c1 {to{opacity: 0.7}}

@media only screen and (max-width: 479px) {
    .control-buttons{
        padding:0.4rem;
        min-width:10rem;
    }

}